@import '../../../sass/bootstrap/variables-bootswatch'

.cdk-drag-animating
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1)

.queue-list.cdk-drop-list-dragging .queue-item:not(.cdk-drag-placeholder)
    transition: transform 250ms cubic-bezier(0, 0, 0.2, 1)

.queue-item
    background-color: $gray-800
    font-size: 1.5em
    font-weight: bold
    line-height: 85px

    div
        text-overflow: ellipsis
        white-space: nowrap
        overflow: hidden

    button
        border: none
        background-color: $gray-800

        &:hover
            background-color: $gray-700

.cdk-drag-placeholder
    height: 90px
